<?xml version="1.0" encoding="UTF-8"?>

<!-- 别杆斗地主 -->
<MyGUI type="Resource">
	<!-- 桌子区域背景 -->
	<Resource type="ResourceImageSet" name="pic_Table_AreaBg">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="202 190">
			<Index name="normal">
				<Frame point="0 298"/>
			</Index>
		</Group>
	</Resource>

	<!-- 桌子备注背景 -->
	<Resource type="ResourceImageSet" name="pic_Table_NoteBg">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="49 18">
			<Index name="normal">
				<Frame point="0 488"/>
			</Index>
		</Group>
	</Resource>

	<!-- 桌子背景图 -->	
	<Resource type="ResourceImageSet" name="pic_Table_Bg">
		<!-- 空闲 -->	
		<Group name="Free" texture="RoomViewUI/Image/RoomView.png" size="74 72">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="714 119"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="788 119"/>
			</Index>
		</Group>
		<!-- 游戏中 -->	
		<Group name="Playing" texture="RoomViewUI/Image/RoomView.png" size="74 72">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="862 119"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="862 119"/>
			</Index>
		</Group>
	</Resource>

	<!-- 准备标志 -->	
	<Resource type="ResourceImageSet" name="pic_Table_Ready">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="14 14">
			<Index name="Chair_0">
				<Frame point="936 119"/>
			</Index>
			<Index name="Chair_1">
				<Frame point="950 119"/>
			</Index>
		</Group>
	</Resource>


	<!-- 椅子 -->
	<Resource type="ResourceImageSet" name="pic_Table_Chair">
		<!-- 0号椅子 -->
		<Group name="Chair_0" texture="RoomViewUI/Image/RoomView.png" size="60 61">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="552 219"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="552 280"/>
			</Index>
		</Group>
		<!-- 1号椅子 -->
		<Group name="Chair_1" texture="RoomViewUI/Image/RoomView.png" size="60 61">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="672 219"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="672 280"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>